.name{
	color:#333333 ;
	font-weight:bold;
}

a.title{
	font-size:12px;
	text-decoration:underline;
}

.reslabel{
	font-weight:bold;
}

.msglabel{
	vertical-align:top;
	padding-top:3pt;
}


.pageviewed{
	font-weight:bold;
}

#message2{
	padding-top: 10px;
}


.back{
	position:relative;
	left:1%;
}

li{
	list-style-type:none;
}


a:link{
	color:#004D99
}

a:visited{
	color:#004D99
}


#mainbox_tree{
	width:100%;
}

#submitbtn_s{
	visibility: hidden;
}

ul.pagelink{
	list-style-type: none;
	margin: 0;
}

ul.pagelink li{
	float: left;
}

ul.pagelink a, ul.pagelink li.current{
	display: block;
	width: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	border-style: solid;
	border-color: #bebebe;
	border-width: 1px;
	margin-right: 5px;
	padding: 1px;
	font-size: 13px;
	border-radius: 3px;
}

ul.pagelink a:hover{
	background-color: #F0F0F0;
}

ul.pagelink:after{
	display: block;
	clear: both;
	content: '';
}

ul.pagelink li.current{
	font-weight: bold;
}

ul.pagelink,ul.pagelink li{
	padding: 0px;
	margin: 0;
}

ul.comments{
	padding: 0px;
	margin: 0px;
}

body {
	margin: 0;
	padding: 0 0 0 10px;
}

.comment2{
	margin-top: 10px;
}

hr.line{
	margin-top: 0px;
	margin-left: 0;
}


@media screen and (max-width:600px){
	#header,#navi,#comment{
		left: 10px;
		width: 95%;
	}
	
	.page{
		left: 10px;
		width: 95%;
	}

	.comment2{
		left: 10px;
		width: 95%;
	}

	ul,li{
		padding: 5px;
		margin: 0;
		line-height:180%;
	}
	
	ul.pagelink{
		position: relative;
		left: -50px;
	}

	body{
		margin-left: 0px;
	}
	
	#tb_fo {
		width: 90%;
		left: 10px;
	}

	#tb_fo tr,
	#tb_fo th,
	#tb_fo td {
		display: block;
		width: auto;
		padding: 2px;
	}

	#tb_fo th {
		padding-bottom: 0;
	}

	#tb_fo input[type='text'],
	#tb_fo textarea {
		width: 100%;
		border: 1px solid #C9D1DC;
		border-radius: 3px;
		margin-bottom: 1px;
	}
	
	#tb_fo input[type='text']{
		height: 40px;
	}
	
	#delpass{
		border: 1px solid #C9D1DC;
		border-radius: 3px;
		margin-bottom: 1px;
		height: 40px;
		width: 50%;
	}
	
	.comment2 input[type='text'],
	.comment2 input[type='password']{
		border: 1px solid #C9D1DC;
		border-radius: 3px;
		margin-bottom: 1px;
		height: 40px;
	}
	hr.line{
		height:0;
		border:0;
		border-top:1px solid #C9D1DC;
		border-bottom:1px solid #fff;
	}
	.button1{
		background-color: #0658B6;
		color: #ffffff;
		padding: 10px;
		border-radius: 5px;
		border-width: 0px;
	}
	
	#adminfo{
		display: none;
	}
	
	#submitbtn_s{
		visibility: visible;
		position: relative;
		left: 20px;
	}
	#submitbtn{
		visibility: hidden;
	}
}